.btn {
  display: block;
  padding: 10px 0px 6px 0px;
  margin: 5px 5px 0px 5px;
  width: 85px;
  height: 50px;
  font-family: "Georgia", sans-serif;
  font-weight: 600;
  font-size: 90%;
  text-decoration: none;
  text-align: center;
  color: #66525e;
  background-color: rgb(208, 223, 237);
  border-radius: 10px;
  box-shadow: 4px 5px #000;
  cursor: pointer;
}

/* taken from: 
https://www.w3schools.com/howto/tryit.asp?filename=tryhow_css_buttons_animate3 */
header .btn:hover {
  background-color: rgb(123, 186, 246);
}

.auth-container {
  display: flex;
  margin-left: auto;
}

header .hidden {
  display: none;
}
